#
# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident	"@(#)ncaport.conf	1.1	02/03/15 SMI"
#
# NCA Kernel Module Port Configuration File
#
# Use this file to tell NCA socket utility library /usr/lib/ncad_addr.so to
# convert an AF_INET socket to an AF_NCA socket. Each line consists of two
# fields - a key and a value - in the format ncaport=ipaddress/port. See
# man page ncaport(4) for the format and contents of this file.
#
# Example configuration file:
#
# ncaport=*/80
# ncaport=192.168.84.71/8888
